Mensajes Privados Tu Cuenta Inicio
Cerrar Nuestros Proyectos

Dedalus

-| ¿Que es Dédalus?
-| Descargar
-| Añadir Bug
-| Screenshots
-| Demo On-Line
-| Documentación
-| Foros
-| Directorio Web

BrisaTop

-| ¿Que es BrisaTop?
-| Descargar
-| Screenshots
-| Demo On-Line
-| Documentación
-| Foros
-| Directorio Web

NukeET

-| ¿Que es NukeET?
-| Descargar
-| Screenshots
-| Demo On-Line
-| Documentación
-| Foros
-| Directorio Web

T-Blog

-| ¿Que es T-Blog?
-| Descargar
-| Screenshots
-| Demo On-Line
-| Documentación
-| Foros
-| Directorio Web


Cerrar Validaciones
Valid HTML 4.01 Transitional Valid CSS 2.1
Valid RSS 2 Class B domain


Cerrar Webs Amigas
-| ElHacker.net
-| Pastor vasco
-| Quetequemas


14-04-2021 11:45
Bienvenid@ identifícarse o registrarse
NukeET

Requerimientos mínimos
Para poder instalar y utilizar NukeET es necesario que la máquina dónde se vaya a instalar conste de:

Servidor Web
Soporte PHP >= 4.3.1
Soporte MySQL >= 4

Nosotros Recomendamos

Sistema Operativo Linux
Servidor Web Apache2
Soporte PHP >= 5
Soporte MySQL >= 5



Para poder aprovechar todas las funcionalidades del NukeET es preferible contar con las aplicaciones recomendadas, al ser software libre no hay problemas a la hora de su obtención.

Es especialmente importante que la versión de PHP sea PHP5 ya que la versión 4 está obsoleta y carente de soporte oficial, no hay nuevas versiones, parches etc. De estar en un alojamiento de pago que no ofrezca la versión 5 de PHP deberá solicitarla, de no querer actualizarle la versión de PHP se recomienda la búsqueda de otra empresa que sí ofrezca PHP5.

Powered by Dedalus CMS License TruOpenSource/LGP TruZone Community
Tiempo de carga 0,027 segundos (PHP: 84,28% | MySQL: 15,72%) | 17 llamadas a la Base de Datos